Gentoo Logo
Gentoo Spaceship




Note: Due to technical difficulties, the Archives are currently not up to date. GMANE provides an alternative service for most mailing lists.
c.f. bug 424647
List Archive: gentoo-commits
Navigation:
Lists: gentoo-commits: < Prev By Thread Next > < Prev By Date Next >
Headers:
To: gentoo-commits@g.o
From: "Samuli Suominen (ssuominen)" <ssuominen@g.o>
Subject: gentoo-x86 commit in media-radio/cwdaemon: cwdaemon-0.9.2.ebuild
Date: Wed, 23 Sep 2009 15:27:56 +0000
ssuominen    09/09/23 15:27:56

  Modified:             cwdaemon-0.9.2.ebuild
  Log:
  kill virtual/libc
  (Portage version: 2.2_rc41/cvs/Linux x86_64)

Revision  Changes    Path
1.6                  media-radio/cwdaemon/cwdaemon-0.9.2.ebuild

file : http://sources.gentoo.org/viewcvs.py/gentoo-x86/media-radio/cwdaemon/cwdaemon-0.9.2.ebuild?rev=1.6&view=markup
plain: http://sources.gentoo.org/viewcvs.py/gentoo-x86/media-radio/cwdaemon/cwdaemon-0.9.2.ebuild?rev=1.6&content-type=text/plain
diff : http://sources.gentoo.org/viewcvs.py/gentoo-x86/media-radio/cwdaemon/cwdaemon-0.9.2.ebuild?r1=1.5&r2=1.6

Index: cwdaemon-0.9.2.ebuild
===================================================================
RCS file: /var/cvsroot/gentoo-x86/media-radio/cwdaemon/cwdaemon-0.9.2.ebuild,v
retrieving revision 1.5
retrieving revision 1.6
diff -u -r1.5 -r1.6
--- cwdaemon-0.9.2.ebuild	7 Sep 2009 18:59:39 -0000	1.5
+++ cwdaemon-0.9.2.ebuild	23 Sep 2009 15:27:56 -0000	1.6
@@ -1,24 +1,19 @@
 # Copyright 1999-2009 Gentoo Foundation
 # Distributed under the terms of the GNU General Public License v2
-# $Header: /var/cvsroot/gentoo-x86/media-radio/cwdaemon/cwdaemon-0.9.2.ebuild,v 1.5 2009/09/07 18:59:39 patrick Exp $
+# $Header: /var/cvsroot/gentoo-x86/media-radio/cwdaemon/cwdaemon-0.9.2.ebuild,v 1.6 2009/09/23 15:27:56 ssuominen Exp $
 
 DESCRIPTION="A morse daemon for the parallel or serial port"
 HOMEPAGE="http://www.qsl.net/pg4i/linux/cwdaemon.html"
 SRC_URI="http://www.qsl.net/pg4i/download/${P}.tar.gz"
-LICENSE="GPL-2"
 
+LICENSE="GPL-2"
 SLOT="0"
 KEYWORDS="alpha ~amd64 ~ppc x86"
 IUSE=""
 
-RDEPEND="virtual/libc"
+RDEPEND=""
 DEPEND="sys-apps/gawk"
 
-src_compile() {
-	econf || die "configure failed"
-	emake || die "emake failed"
-}
-
 src_install() {
-	make DESTDIR="${D}" install || die "install failed"
+	emake DESTDIR="${D}" install || die "install failed"
 }





Navigation:
Lists: gentoo-commits: < Prev By Thread Next > < Prev By Date Next >
Previous by thread:
gentoo-x86 commit in media-radio/gmfsk: gmfsk-0.6-r1.ebuild
Next by thread:
gentoo-x86 commit in dev-lang/python: python-2.6.2-r2.ebuild python-2.4.6.ebuild python-2.5.4-r3.ebuild ChangeLog
Previous by date:
gentoo-x86 commit in media-radio/gmfsk: gmfsk-0.6-r1.ebuild
Next by date:
gentoo-x86 commit in dev-lang/python: python-2.6.2-r2.ebuild python-2.4.6.ebuild python-2.5.4-r3.ebuild ChangeLog


Updated Jun 26, 2012

Summary: Archive of the gentoo-commits mailing list.

Donate to support our development efforts.

Copyright 2001-2013 Gentoo Foundation, Inc. Questions, Comments? Contact us.